﻿body {
  min-height: 100%;
}

/*margin between top navigation and jumbotron*/
.navbar-static-top {
  margin-bottom: 150px;
}

.navbar {
    position: relative;
    min-height: 200px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    background:#009fde;
 
    background-image:url("http://www.canzbc.co.nz/img/Wellington_Cable_Car_Ying_2006.JPG");
    background-size:100% auto;
    background-repeat:no-repeat;
}

.navbar-header {
       min-height: 190px;
}

.nav{
    margin-top:70px;


}
.navbar-nav{
    font-size:18px;
}


.navbar-default .navbar-nav>li>a {color:#ffffff}
.navbar-default .navbar-nav>li>a:hover {color:#ffffff}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #FFFFFF;
    background-color: #009fde;
}
.jumbotron{margin-top:50px;}


.page-footer{
    margin-top:100px;
    margin-bottom:20px;
}

/**/
a:hover {
    text-decoration:none;
}
a:link {
    color: #000000;
}
/*calendar*/
.date {
    display: block;
    width: 100px;
    height: 110px;
    margin: 30px auto;
    background: #fff;
    text-align: center;
    font-family: 'Helvetica', sans-serif;
    position: relative;
}

.date .binds {
	position: absolute;
	height: 15px;
	width: 60px;
	background: transparent;
	border: 2px solid #999;
	border-width: 0 5px;
	top: -6px;
	left: 0;
	right: 0;
	margin: auto;
}

.date .month {
	background: #ff0000;
	display: block;
	padding: 8px 0;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 2px solid #333;
	box-shadow: inset 0 -1px 0 0 #666;
}

.date .day {
	display: block;
	margin: 0;
	padding: 10px 0;
	font-size: 48px;
	box-shadow: 0 0 3px #ccc;
	position: relative;
}

.date .day::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.date .day::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}
/*
    .container {
    width: 1170px;
    min-height: 190px;
}
    .navbar-brand,
.navbar-nav li a {
    line-height:190px;
    height:190px;
    padding-top:20px;
}















*/